{
   "format_version": "1.21.10",
   "minecraft:item": {
      "description": {
         "identifier": "vatonage:rock_granite",
         "menu_category": {
            "category": "items"
         }
      },
      "components": {
         "minecraft:max_stack_size": 64,
         "minecraft:icon": "granite_rock",
         "minecraft:display_name": {
            "value": "%vatonage.ex_nihilo.rock_granite.name\n§e§oHammers and Sieves§r"
         }
      }
   }
}